/* Beef Expo Menu Styles */

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	height:55px;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	margin-top: 5px;
}
.sf-menu ul ul {
	margin-top: 0px;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** COLOUR SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: none; /* NAT - spacing for bottom line around menu */
	background-color:#131313;
	width:1024px;
	height:55px;
	margin-left:0px;
	margin-right:0px;
}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	border-left: none; /* NAT - borders between menu items */
	border-top: none; /* fallback colour must use full shorthand */
	border-top: none; /* NAT - fallback written in full rbg */
	padding: .80em .80em; /* NAT - padding for menu buttons */
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	height:40px;
}
.sf-menu #currentpage a {
	background-color:#2d3494;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	height:auto;
}
.sf-menu li {
	background: #131313;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
	line-height:38px;
	/* width: 11%; /* fallback for non-calc() browsers */
    /*width: calc(100% / 9); */
}
.sf-menu ul li { /* second layer menu styling */
	background: #353535;
	height:35px !important;
	line-height:14px;
}
.sf-menu ul ul li { /* third layer menu styling */
	background: #353535;
	height:35px !important;
	line-height:14px;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #3c45c0;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
	font-size:11px;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.3em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 63%;
	right: 1em;
	margin-top: -11px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -25px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
